export default {
    render() {

        const components = []

        const slots = this.$slots.default.filter(p => p.tag)

        slots.forEach((p, i) => {
            components.push(p)
            if (i < slots.length - 1) {
                components.push(<a-divider type="vertical" />)
            }
        })

        return (
            <div class="yo-table-actions">
                <div class="yo-table-actions--inner">
                    {components}
                </div>
            </div>
        )
    }
}